id: "Tang"
name: "Tangut"
historical: true
family: "East Asian"
summary: "Tangut (Xixia, <span class=\'autonym\'>𗼇𗟲</span>) is a historical East Asian logo-syllabary, written vertically left-to-right. Was widely used in China in 1036–1502 for the now-extinct Tangut language. Superficially similar to Chinese writing, but not related. Had almost 6,000 characters."
